body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #111;
  color: white;
  overflow: hidden;
}
h1{
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  margin-bottom: -50px;
}
/* Back button */
.back-btn {
  position: fixed;
  top: 20px;
  left: 20px;
  background: #ff6600;
  color: white;
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 8px;
  z-index: 10;
  transition: 0.3s;
}

.back-btn:hover {
  background: #ff8533;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-auto-rows: 200px;
  gap: 15px;
  padding: 80px 20px 20px;
}

.gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
  transition: 0.4s;
  cursor: pointer;
}

.gallery img:hover {
  transform: scale(1.08);
  filter: brightness(1.2);
}

.gallery img:nth-child(3) {
  grid-column: span 2;
  grid-row: span 2;
}

.gallery img:nth-child(7) {
  grid-row: span 2;
}

.gallery img:nth-child(10) {
  grid-column: span 2;
}